RubyGems Navigation menu

active_wrapper 0.4.3

Wraps ActiveRecord and Logger for use in non-Rails environments

Versions:

  1. 0.4.9 - October 3, 2014 (12 KB)
  2. 0.4.7 - September 10, 2014 (12 KB)
  3. 0.4.6 - September 19, 2011 (11 KB)
  4. 0.4.5 - April 6, 2011 (11 KB)
  5. 0.4.4 - January 9, 2011 (11 KB)
Show all versions (22 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Winton Welsh

Owners:

148f2a2495682cf23fad4d82803790bf3b665e30662d48a0da4cd78569b396df

Total downloads 106,931

For this version 5,436

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'active_wrapper', '~> 0.4.3' = Copy to clipboard Copied!

install:
gem install active_wrapper -v 0.4.3 = Copy to clipboard Copied!

Links: